
table{
    border-collapse:collapse;
    border-spacing:0;
}

table{
    margin-bottom:1rem;
    width:100%;
    display:table;
    table-layout:fixed;
    overflow:auto;
}
table:last-child{
    margin-bottom:0;
}
@media (max-width:1645px){
    table{
        display:table;
    }
}
@media (max-width:919px){
    table{
        display:block;
    }
}
@media (max-width:519px){
    table{
        display:block;
    }
}
table td{
    padding:5px 40px 5px 0;
}
@media (max-width:1645px){
    table td{
        padding:4px 32px 4px 0;
    }
}
@media (max-width:919px){
    table td{
        padding:4px 28px 4px 0;
    }
}
@media (max-width:519px){
    table td{
        padding:3px 24px 3px 0;
    }
}

.c-rte-table caption,.m-responsive-table__caption{
    font-size:.9rem;
    background-color:#ebebeb;
    padding:20px;
}
@media (max-width:1645px){
    .c-rte-table caption,.m-responsive-table__caption{
        padding:16px;
    }
}
@media (max-width:919px){
    .c-rte-table caption,.m-responsive-table__caption{
        padding:14px;
    }
}
@media (max-width:519px){
    .c-rte-table caption,.m-responsive-table__caption{
        padding:12px;
    }
}
@media print{
    .c-rte-table caption,.m-responsive-table__caption{
        padding:10px 0;
    }
}

.c-rte-table{
    overflow-x:auto;
}
.c-rte-table table{
    color:#575757;
    caption-side:bottom;
    border:2px solid #fff;
    border-collapse:collapse;
    table-layout:auto;
}
.l-wrapper--article .c-rte-table table{
    border:2px solid #ededed;
}
.c-rte-table td,.c-rte-table th{
    padding:10px;
    vertical-align:top;
    border-right:2px solid #fff;
    border-left:2px solid #fff;
}
@media (max-width:1645px){
    .c-rte-table td,.c-rte-table th{
        padding:8px;
    }
}
@media (max-width:919px){
    .c-rte-table td,.c-rte-table th{
        padding:7px 14px;
    }
}
@media (max-width:519px){
    .c-rte-table td,.c-rte-table th{
        padding:6px 12px;
    }
}
.l-wrapper--article .c-rte-table td,.l-wrapper--article .c-rte-table th{
    border-right:2px solid #ededed;
    border-left:2px solid #ededed
}
.c-rte-table td:first-child,.c-rte-table th:first-child{
    border-left:none;
}
.c-rte-table td:last-child,.c-rte-table th:last-child{
    border-right:none;
}
.c-rte-table tbody th {
    background-color:#bdbcbc;
    font-weight:600;
    text-transform:uppercase;
}
.c-rte-table thead tr {
    background-color:#bdbcbc;
    font-weight:600;
    text-transform:uppercase;
}
.c-rte-table tbody th{
    border-color:#bdbcbc;
    color:#fff;
}
.c-rte-table tbody th:nth-child(2n){
    background-color:#a5a5a5;
}
.c-rte-table tbody tr{
    border-top:2px solid #fff;
    border-bottom:2px solid #fff;
    background-color:#f3f3f3;
}
.l-wrapper--article .c-rte-table tbody tr{
    border-top:2px solid #ededed;
    border-bottom:2px solid #ededed;
}
.c-rte-table tfoot{
    background-color:#bdbcbc;
    font-weight:600;
    text-transform:uppercase;
}
.c-rte-table tfoot tr{
    border-top:2px solid #fff;
    border-bottom:2px solid #fff;
}
.l-wrapper--article .c-rte-table tfoot tr{
    border-top:2px solid #ededed;
    border-bottom:2px solid #ededed;
}
.c-rte-table caption{
    text-align:left;
}
@media print{
    .c-rte-table thead{
        border-bottom:2px solid #ebebeb;
    }
}
.m-responsive-table{
    color:#575757;
}
.m-responsive-table__inner{
    display:table;
    border-collapse:collapse;
    overflow:visible;
    min-width:100%;
}
@media (max-width:1645px){
    .m-responsive-table__inner{
        display:table;
    }
}
@media (max-width:919px){
    .m-responsive-table__inner{
        display:block;
    }
}
@media (max-width:519px){
    .m-responsive-table__inner{
        display:block;
    }
}
.m-responsive-table__scroll-wrapper{
    max-width:100%;
    overflow:auto;
    border-right:2px solid #fff;
    border-left:2px solid #fff;
}
.l-wrapper--article .m-responsive-table__scroll-wrapper{
    border-right:2px solid #ededed;
    border-left:2px solid #ededed;
}
.m-responsive-table__row{
    display:table-row;
    border-top:2px solid #fff;
    border-bottom:2px solid #fff;
    background-color:#f3f3f3;
    margin-bottom:0;
    -webkit-transition:background-color .3s;
    transition:background-color .3s;
}
@media (max-width:1645px){
    .m-responsive-table__row{
        display:table-row;
    }
}
@media (max-width:919px){
    .m-responsive-table__row{
        display:block;
    }
}
@media (max-width:519px){
    .m-responsive-table__row{
        display:block;
    }
}
@media (max-width:1645px){
    .m-responsive-table__row{
        margin-bottom:0;
    }
}
@media (max-width:919px){
    .m-responsive-table__row{
        margin-bottom:14px;
    }
}
@media (max-width:519px){
    .m-responsive-table__row{
        margin-bottom:12px;
    }
}
.l-wrapper--article .m-responsive-table__row{
    border-top:2px solid #ededed;
    border-bottom:2px solid #ededed;
}
.m-responsive-table__row--header{
    display:table-row;
    background-color:#bdbcbc;
    color:#575757;
    font-weight:700;
    text-transform:uppercase;
}
@media (max-width:1645px){
    .m-responsive-table__row--header{
        display:table-row;
    }
}
@media (max-width:919px){
    .m-responsive-table__row--header{
        display:none;
    }
}
@media (max-width:519px){
    .m-responsive-table__row--header{
        display:none;
    }
}
.m-responsive-table__row--header .m-responsive-table__field{
    text-align:center;
    padding:10px;
}
@media (max-width:1645px){
    .m-responsive-table__row--header .m-responsive-table__field{
        padding:8px;
    }
}
@media (max-width:919px){
    .m-responsive-table__row--header .m-responsive-table__field{
        padding:7px 14px;
    }
}
@media (max-width:519px){
    .m-responsive-table__row--header .m-responsive-table__field{
        padding:6px 12px;
    }
}
.m-responsive-table__row--foot{
    display:table-row;
    background-color:#bdbcbc;
    color:#575757;
    font-weight:600;
    text-transform:uppercase;
}
@media (max-width:1645px){
    .m-responsive-table__row--foot{
        display:table-row;
    }
}
@media (max-width:919px){
    .m-responsive-table__row--foot{
        display:block;
    }
}
@media (max-width:519px){
    .m-responsive-table__row--foot{
        display:block;
    }
}
.m-responsive-table__row--foot .m-responsive-table__field{
    padding:10px;
}
@media (max-width:1645px){
    .m-responsive-table__row--foot .m-responsive-table__field{
        padding:8px;
    }
}
@media (max-width:919px){
    .m-responsive-table__row--foot .m-responsive-table__field{
        padding:7px 14px;
    }
}
@media (max-width:519px){
    .m-responsive-table__row--foot .m-responsive-table__field{
        padding:6px 12px;
    }
}
.no-touch .m-responsive-table__row:not(.m-responsive-table__row--header):not(.m-responsive-table__row--foot):hover{
    background-color:#fff;
}
@media (max-width:1645px){
    .no-touch .m-responsive-table__row:not(.m-responsive-table__row--header):not(.m-responsive-table__row--foot):hover{
        background-color:#fff;
    }
}
@media (max-width:919px){
    .no-touch .m-responsive-table__row:not(.m-responsive-table__row--header):not(.m-responsive-table__row--foot):hover{
        background-color:#f3f3f3;
    }
}
@media (max-width:519px){
    .no-touch .m-responsive-table__row:not(.m-responsive-table__row--header):not(.m-responsive-table__row--foot):hover{
        background-color:#f3f3f3
    }
}
.m-responsive-table__field{
    display:table-cell;
    padding:10px;
    -webkit-transition:background-color .3s,color .3s;
    transition:background-color .3s,color .3s;
    border-right:2px solid #fff;
    border-left:2px solid #fff;
}
@media (max-width:1645px){
    .m-responsive-table__field{
        display:table-cell;
    }
}
@media (max-width:919px){
    .m-responsive-table__field{
        display:block;
    }
}
@media (max-width:519px){
    .m-responsive-table__field{
        display:block;
    }
}
@media (max-width:1645px){
    .m-responsive-table__field{
        padding:8px;
    }
}
@media (max-width:919px){
    .m-responsive-table__field{
        padding:7px 14px;
    }
}
@media (max-width:519px){
    .m-responsive-table__field{
        padding:6px 12px;
    }
}
.l-wrapper--article .m-responsive-table__field{
    border-right:2px solid #ededed;
    border-left:2px solid #ededed;
}
@media (max-width:919px){
    .l-wrapper--article .m-responsive-table__field{
        border-right:none;
        border-left:none;
        border-bottom:2px solid #ededed;
    }
}
@media (max-width:919px){
    .m-responsive-table__field{
        border-right:none;
        border-left:none;
        border-bottom:2px solid #fff;
    }
}
.m-responsive-table__field:first-child{
    border-left:none;
}
.m-responsive-table__field:last-child{
    border-right:none;
    border-bottom:none;
}
.m-responsive-table__field--no-title:before{
    content:none;
}
@media (max-width:1645px){
    .m-responsive-table__field--no-title:before{
        content:none;
    }
}
@media (max-width:919px){
    .m-responsive-table__field--no-title:before{
        content:none;
    }
}
@media (max-width:519px){
    .m-responsive-table__field--no-title:before{
        content:none;
    }
}
.m-responsive-table__row--foot .m-responsive-table__field:nth-child(2n),.m-responsive-table__row--header .m-responsive-table__field:nth-child(2n){
    background-color:hsla(0,0%,92%,.1);
}
.no-touch .m-responsive-table a.responsive-table__field:hover,.no-touch .m-responsive-table a.responsive-table__row:hover{
    background-color:#fff;
}
@media (max-width:919px){
    .m-responsive-table__field:before{
        content:attr(data-column-definition) ":\a";
        display:inline;
        font-weight:600;
        white-space:pre
    }
}
@media print{
    .m-responsive-table{
        page-break-inside:avoid;
    }
    .m-responsive-table__row{
        display:table-row;
        margin:0;
        page-break-inside:avoid;
    }
    .m-responsive-table__row--header{
        display:table-row;
        border-bottom:2px solid #ebebeb;
    }
    .m-responsive-table__caption{
        padding-top:0;
        padding-bottom:0;
    }
    .m-responsive-table__field{
        display:table-cell;
    }
    .m-responsive-table__field:before{
        content:none;
    }
}



